
Redmine - Defect #6588

aaaa

2010-10-06 12:22 - Marek  Martuszewski

Status: Closed Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2010-10-06 12:23 - Marek  Martuszewski

- File struktura.png added

#2 - 2010-10-06 12:28 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing.

#3 - 2010-10-06 12:29 - Felix Schäfer

- File deleted (struktura.png)

#4 - 2010-10-06 12:29 - Felix Schäfer

- File deleted (1286203435_print.png)

#5 - 2010-10-06 12:29 - Felix Schäfer

- File deleted (1286194048_search.png)

#6 - 2011-10-25 13:06 - Emmanuel Heard

SPAM
